
.company{
    margin: 6rem 0;
}

.about__company{
    margin-top: 4rem;
}

.about__company__paragrahp{
    margin: 2rem 0;
}


.own__abilities{
    margin-bottom: 8rem;
}

.abilities__grid{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    justify-content: space-between;
    align-content: flex-start;
    gap: 35px;
    margin: 5rem 0;
}

.ability{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    justify-content: center;
}

.ability p{
    text-align: center;
}